Affected packages

Packages affected by libICE-devel upgrade from 1.1.1-1.fc40 to 1.1.1-3.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
ncview build 1 4 months ago
xkeycaps build 1 4 months ago
DevIL build 1 4 months ago
phasex build 1 4 months ago
xorg-x11-xdm build 1 4 months ago
squeak-vm build 1 4 months ago
sawfish build 1 4 months ago
compiz build 1 4 months ago
brasero build 1 4 months ago
vtk build 1 4 months ago
java-1.8.0-openjdk-portable build 2 a month ago
java-1.8.0-openjdk-portable build 2 2 months ago
java-latest-openjdk-portable build 2 3 months ago
aterm build 2 4 months ago
valkyrie build 2 4 months ago
aalib build 2 4 months ago
nas build 2 4 months ago
automoc build 2 4 months ago
grantlee build 2 4 months ago
PyQt4 build 2 4 months ago
slashem build 2 4 months ago
vte build 2 4 months ago
phonon-qt4 build 2 4 months ago
zynaddsubfx build 2 4 months ago
orsa build 2 4 months ago
soprano build 2 4 months ago
phonon-qt4-backend-gstreamer build 2 4 months ago
compiz-plugins-main build 2 4 months ago
gcin build 2 4 months ago
kmousetool build 2 4 months ago
java-1.8.0-openjdk-portable build 2 4 months ago
java-latest-openjdk-portable build 2 4 months ago
qtwebkit build 2 4 months ago
applet-window-buttons build 2 4 months ago
wxGTK build 2 4 months ago
atril build 2 4 months ago
netgen-mesher build 2 4 months ago
pidgin build 2 4 months ago
paraview build 2 4 months ago
giac build 2 4 months ago
mathgl build 2 4 months ago
libgle build 3 4 months ago
libotf build 3 4 months ago
xbae build 3 4 months ago
xedit build 3 4 months ago
eterm build 3 4 months ago
MagicPoint build 3 4 months ago
python-giacpy build 3 4 months ago
klamav build 3 4 months ago
pcb-rnd build 3 4 months ago
foobillard build 3 4 months ago
ufw-kde build 3 4 months ago
compiz-plugins-experimental build 3 4 months ago
smoldyn build 3 4 months ago
wdune build 3 4 months ago
compiz-plugins-extra build 3 4 months ago
molsketch build 3 4 months ago
boinc-client build 3 4 months ago
Io-language build 3 4 months ago
kde-l10n build 3 4 months ago
InsightToolkit build 3 4 months ago
opencascade build 3 4 months ago
gimp build 3 4 months ago
player build 3 4 months ago
petpvc build None 4 months ago
alizams build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libICE-devel upgrade from 1.1.1-1.fc40 to 1.1.1-3.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.